.black{
    color: var(--text)
}
html {
    scroll-behavior: smooth;
}
body {
    -webkit-overflow-scrolling: touch;
}
:root{

    /* Layout */
    --container:1280px;

    /* Brand */
    --primary:#3182f6;

    /* Text */
    --text:#191f28;
    --text-secondary:#333d48;
    --text-muted:#8b95a1;

    /* Base */
    --white:#fff;
    --border:#e5e8eb;

    /* Card */
    --card-purple-start:#faf8ff;
    --card-purple-end:#f4f1ff;

    --card-blue-start:#f8fbff;
    --card-blue-end:#eef4ff;

    --card-white-start:#ffffff;
    --card-white-end:#f7f7f7;
     
    
    

    /* Section */
    --section-padding:140px;
    --section-padding-mobile:80px;
}
section{
    position:relative;
    max-width:1400px;
    margin:0 auto;
    padding:140px 20px;
}

@media (max-width:860px){
    section{
   
 
 
    padding:100px 20px;
}

.pt-40{
    padding-top: 40px !important;
}
}

.mt-40{
    margin-top: 40px;
}